Subject: Re: bug#3887: [PATCH] Hive support for sql-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 19:55:05 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Ian Eure <[email-masked]> writes:
>
>> I added basic support for Hive to sql-mode. Hive is a SQL-like
>> interface for querying data stored in Hadoop, a distributed storage
>> framework and map/reduce engine.
>>
>> Patch against recent CVS HEAD.
>
> sql.el has changed a lot since this patch was originally proposed.  If
> you re-spin the patch, I'll apply it...

That was seven years ago, and there was a prod three years ago, so it
seems unlikely that progress will be made.  (And this sounds more like
an ELPA package instead of an sql.el addition, I think.)  So I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no